





  .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px!important;
    margin-left: 0px!important;
}





.masthead {
width: 100%;
height: 100vh;

  background-image: url('../assets/fondo.jpg');
text-align: center;
opacity: 0;
animation: fadeIn 1s ease-in both;
background-size: cover;
background-position: center;
background-repeat: no-repeat;

}



#list:nth-child(2) {
animation-delay: 1s;
}



.contenedor {
  display: flex;
  width: 100%;
  padding: 4% 2%;
  box-sizing: border-box;
  height: 66vh;
  
}
.caja {
  flex: 1;
  overflow: hidden;
  transition: 0.5s;
  margin: 0 2%;
  box-shadow: 0 20px 30px rgba(0, 0, 0, .1);
  line-height: 0;
}
.caja > img {
  width: 200%;
  height: calc(100% - 10vh);
  object-fit: cover;
  transition: 0.5s;
}
.caja > span {
  font-size: 1.8vh;
  display: block;
  text-align: center;
  height: 10vh;
  line-height: 1.6;
  padding-top: 15%;
}
.caja:hover {
  flex: 1 1 50%;
}
.caja:hover > img {
  width: 100%;
  height: 100%;
}


.caja_sie{


  max-width: 80%;
  margin-left: auto;
  margin-right: auto;


}

.servicios_t{


  text-align: center;
  padding-top:5%;
  margin-bottom: 0%;

}

/*animaciones*/

@keyframes fadeIn {
from {
  opacity: 0;
  transform: translate3d(0, -20%, 0);
}
to {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
}




.azul-m{

  background: rgb(45, 45, 173); /* Old browsers */
  background: -moz-linear-gradient(top,  rgb(45, 45, 173) 0%, rgb(45, 45, 173) 50%, white 51%, white 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgb(45, 45, 173) 0%,rgb(45, 45, 173) 50%,white 51%,white 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgb(45, 45, 173) 0%,rgb(45, 45, 173) 50%,white 51%,white 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ffff00',GradientType=0 ); /* IE6-9 */
  
  

  
}


.imagen_sieger{


margin-top:20px;
margin-bottom: 20px;

}

/*menu inicio*/


/* 
.menu__toggler {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 999;
  height: 28px;
  width: 28px;
  outline: none;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.menu__toggler span, .menu__toggler span::before, .menu__toggler span::after {
  position: absolute;
  content: '';
  width: 28px;
  height: 2.5px;
  background: #fafafa;
  border-radius: 20px;
  transition: 500ms cubic-bezier(0.77, 0, 0.175, 1);
}
.menu__toggler span::before {
  top: -8px;
}
.menu__toggler span::after {
  top: 8px;
}
.menu__toggler.active > span {
  background: transparent;
}
.menu__toggler.active > span::before, .menu__toggler.active > span::after {
  background: #005c9c;
  top: 0px;
}
.menu__toggler.active > span::before {
  transform: rotate(-225deg);
}
.menu__toggler.active > span::after {
  transform: rotate(225deg);
}

.menu {
  position: absolute;
  left: -30%;
  z-index: 998;
  color: black;
  background: rgba(250, 250, 250, .7);
  clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
  width: 30%;
  height: 100%;
  padding: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 300ms left cubic-bezier(0.77, 0, 0.175, 1);
}
@media only screen and (max-width: 600px) {
  .menu {
    width: 250px;
    left: -250px;
    padding: 50px;
 }
}
.menu.active {
  left: 0;
}
.menu p {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1 {
  color: #fafafa;
  mix-blend-mode: overlay;
}




/*menu fin*/


/*menu dos


.menu-bar {
  border-radius: 25px;
  height: fit-content;
  display: inline-flex;
  background-color: rgba(0, 0, 0, .4);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  align-items: center;
  padding: 0 10px;
  margin: 50px 0 0 0;
}
.menu-bar li {
  list-style: none;
  color: white;
  font-family: sans-serif;
  font-weight: bold;
  padding: 12px 16px;
  margin: 0 8px;
  position: relative;
  cursor: pointer;
  white-space: nowrap;
}
.menu-bar li::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  transition: 0.2s;
  border-radius: 25px;
}
.menu-bar li:hover {
  color: black;
}
.menu-bar li:hover::before {
  background: linear-gradient(to bottom, #e8edec, #d2d1d3);
  box-shadow: 0px 3px 20px 0px black;
  transform: scale(1.2);
}

@media only screen and (max-width: 600px) {
  body {
    background-color: lightrgb(45, 45, 173);;
  }
}

*/



.menu {
  text-transform: uppercase;
  color: white;
  display: inline-block;
  cursor: pointer;
  pointer-events: none;
  position: absolute;
  bottom: 91%;
  left: 20px;
}
.menu:hover {
  pointer-events: all;
  background-color: #0000008a;

}
.label {
  display: inline-block;
  cursor: pointer;
  pointer-events: all;
  background-color: #0000008a;
  width:300px;
  height:50px;
  
  text-align: center;
vertical-align: middle;
line-height: 50px;       /* The same as your div height */

}


.spacer {
  display: inline-block;
  width: 90px;
  margin-left: 15px;
  margin-right: 15px;
  vertical-align: middle;
  cursor: pointer;
  position: relative;
}


.spacer:before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #ffffff;
  height: 1px;
  width: 0%;
  transition: width 0.25s ease;
  transition-delay: 0.7s;
  background-color: #0000008a;

}
.item {
  position: relative;
  display: inline-block;
  margin-right: 30px;
  top: 10px;
  opacity: 0;
  transition: opacity 0.5s ease, top 0.5s ease;
  transition-delay: 0;
}
span {
  transition: color 0.5s ease;
}
.item:hover span {
  color: white;
  background-color: #0000008a;

}
.menu:hover .spacer:before {
  width: 100%;
  transition-delay: 0s;
  background-color: #0000008a;

}
.menu:hover .item {
  opacity: 1;
  top: 0px;
}
.item:nth-child(1) {
  transition-delay: 0.45s;
  background-color: #0000008a;

}
.item:nth-child(2) {
  transition-delay: 0.4s;
  background-color: #0000008a;

}
.item:nth-child(3) {
  transition-delay: 0.35s;
  background-color: #0000008a;

}
.item:nth-child(4) {
  transition-delay: 0.3s;
  background-color: #0000008a;

}
.item:nth-child(5) {
  transition-delay: 0.25s;
  background-color: #0000008a;

}
.item:nth-child(6) {
  transition-delay: 0.2s;
  background-color: #0000008a;

}
.item:nth-child(7) {
  transition-delay: 0.15s;
  background-color: #0000008a;

}
.item:nth-child(8) {
  transition-delay: 0.1s;
  background-color: #0000008a;

}
.item:nth-child(9) {
  transition-delay: 0.05s;
  background-color: #0000008a;

}
.item:nth-child(10) {
  transition-delay: 0s;
  background-color: #0000008a;

}
.menu:hover .item:nth-child(1) {
  transition-delay: 0.25s;
}
.menu:hover .item:nth-child(2) {
  transition-delay: 0.3s;
}
.menu:hover .item:nth-child(3) {
  transition-delay: 0.35s;
}
.menu:hover .item:nth-child(4) {
  transition-delay: 0.4s;
}
.menu:hover .item:nth-child(5) {
  transition-delay: 0.45s;
}
.menu:hover .item:nth-child(6) {
  transition-delay: 0.5s;
}
.menu:hover .item:nth-child(7) {
  transition-delay: 0.55s;
}
.menu:hover .item:nth-child(8) {
  transition-delay: 0.6s;
}
.menu:hover .item:nth-child(9) {
  transition-delay: 0.65s;
}
.menu:hover .item:nth-child(10) {
  transition-delay: 0.7s;
}




.principales{

background-color:#d1682f;
color: white;
text-align: center;
padding-bottom: 5%;
padding-top: 5%;



}

.principal_titulo{

padding-top:20px;
padding-bottom:20px;

}

.contenido_imagenes_naranja{

padding-bottom: 20px;

}

.img_naranja{


  width: 80px;
  height: 80px;
  margin-bottom: 25px;

}

.contenedor{

max-width: 90%;
margin-left: auto;
margin-right: auto;

}


.socio{


  
    height: 100vh;
    min-height: 500px;
   /* background-image: url('../assets/socio.jpg');*/
   background-color: #f6f6f6;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.s_img{

width: 80px;
height: 80px;

}

.s_img2{

  width: 100%;
  height: 80px;

}


.formulario{


max-width: 80%;

margin-left: auto;
margin-right: auto;
margin-top: 3%;
margin-right: 19%;

}


.f_form{

background-color: #f6f6f6;
max-width: 64%;
margin-left: auto;
}


.serv_a{

  background: rgb(45, 45, 173);
  color: white;



}

.principales a{



  color: white;

}

.cont_efect{


  margin-bottom: 10%;
  margin-top: 8%;

}

.form-cont{

  max-width: 89%;
  margin-top: 3%;
  margin-bottom: 3%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
}



.campo{

margin-top: 1%!important;
margin-bottom: 1%!important;

}


.lap {  
  animation-name: flotando;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  
}

@keyframes flotando {
  from { transform: translate(0,  0px); }
  65%  { transform: translate(0, 15px); }
  to   { transform: translate(0, -0px); }    
}


footer a{


  color: white!important;

}


footer{


margin-top: 5%;

}


.contenedor-footer{


max-width: 90%;
margin-left: auto;
margin-right: auto;
padding-top:7%;
padding-bottom: 4%;

}


.img_footer{


margin-top: 100px;
margin-bottom: 100px;


}

.linea{


  border-right: 1px solid;
  height: 230px;


}


.f-justificado{


max-width: 80%;
margin-left: auto;
margin-right: auto;
text-align: justify;

}

.s-form{


  margin-top:20px;


}


/*footer cubos*/



@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);


*{
padding: 0px;
}

#intro {
  position: absolute;
  left: 0;
  top: 10%;
  padding: 0 20px;
  width: 100%;
  text-align: center;
}
.overlay {

  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}



 .tinit {
  margin: 0 0 30px 0;
  font-size: 24px;
  color: white;
}



body{

 margin: 0;


      font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Source Sans Pro,Oxygen,sans-serif !important;

}




h1{

    text-align: center;


}




.particulas{

        width:100%;
        height:500px;

}

#particles-js {
        position: absolute;
        width: 100%;
        height: 500px;
        background: #111e42;


}


.carousel-inner{
  height: 300px;
}
.carousel-caption{

          color: #fff;
          top: 100px;

}



.hola h2{


        margin-top:20px;

}

.texto{

        width: auto;
        height: auto;
        text-align: center;
}


/* fotos inicio */




.foto1{

    width: auto;
    height: auto;




}

.foto2{

  width: auto;
  height: auto;


}

.foto3{

  width: auto;
  height: auto;


}

.foto4{

  width: auto;
  height: auto;


}


.contenedor {

    position: relative;
    width: 90%;
}

.img-responsive{
  opacity: 1;
  display: block;

  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 40%;
  left: 65%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.contenedor:hover .img {
  opacity: 0.3;

}

.contenedor:hover .middle {
  opacity: 1;
}

.text {
  background-color: #4a678e;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

/*footer */


.socialbar {
  text-align: center;
  background-color: grey;
  padding: 20px;
}
.socialbar h3{
  color: white;
  font-size: 30px
}




/*cards*/

.tarjeta{ /* efecto de imagen adentro de card*/

  width: 80px;
  height: 80px;
  opacity: 1 !important;

}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #4a678e;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}




.hovereffect h2  {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  overflow: hidden;
  padding: 0.5em 0;
  background-color: transparent;

}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);

}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


/*Botonoes redes sociales */

.barra-social ul{
   position: absolute;
   display: flex;
   justify-content: space-between;
   margin: 0;
   padding:0;
   left: 50%;

   transform: translate(-50%,-50%);
}
 .barra-social ul li{
   list-style: none;
   margin: 0 2px;
   padding: 0;
   position: relative;
}
.barra-social   ul li:after{
   position: absolute;
   content: '';
   width: 100%;
   height: 10px;
   background: #0000006b;
   left: 0;
   bottom: 0;
   border-radius: 50%;
   filter: blur(4px);
   opacity: 0;
}
   .barra-social ul li:hover:after{
   opacity: 1;
}
  .barra-social  ul li a{
   position: relative;
   width: 40px;
   height: 40px;
   background:#fff;
   display: block;
   line-height: 40px;
   text-align: center;
   position: relative;
   font-family: sans-serif;
   transition: 0.5s;
   z-index: 9;
}
  .barra-social ul li a span{
   width: 100%;
   height: 100%;
   background:#fff;
   display: block;
   color:#000;
   margin-top: 100%;
}
  .barra-social ul li a span:before{
   font-family: fontawesome;
   position: absolute;
   width: 100%;
   height: 100%;
   background: #fff;
   left: 0;
   right: 0;
   transition: 0.5s;
   transform-origin: top;
}
  .barra-social  ul li:hover a{
   transform: translateY(-10px);
}
  .barra-social  ul li:hover a span:before{
   transform: rotateX(90deg) translateY(-50%);
}
  .barra-social  ul li a span:after{
   font-family: fontawesome;
   position:absolute;
   width: 100%;
   height: 100%;
   background: #fff;
   left: 0;
   right: 0;
   transition: 0.5s;
   transform-origin: bottom;
   transform: rotateX(90deg) translateY(50%);
}
  .barra-social ul li:hover a span:after{
   transform: rotateX(0deg) translateY(0px);
}
  .barra-social ul li:nth-child(1) a span:before{
   content: "\f09a";
}
  .barra-social ul li:nth-child(1) a span:after{
   content: "\f09a";
   color: #fff;
   background: #3B5998;
}
   .barra-social ul li:nth-child(2) a span:before{
   content: "\f0e1";
}
.barra-social ul li:nth-child(2) a span:after{
   content: "\f0e1";
   color: #fff;
   background: #0077B5;
}
.barra-social  ul li:nth-child(3) a span:before{
   content: "\f167"
}
.barra-social  ul li:nth-child(3) a span:after{
   content: "\f167";
   color: #fff;
   background: #CC3333;
}
.barra-social  ul li:nth-child(4) a span:before{
   content: "\f099";
}
.barra-social  ul li:nth-child(4) a span:after{
   content: "\f099";
   color: #fff;
   background: #1DA1F2;
}


/*  footer */




/*  footer */


#myFooter {
	background-color: #373a48;
	color:white;
}

#myFooter .footer-copyright{
	background-color: #383737;
	padding-top:3px;
	padding-bottom:3px;
	text-align: center;
}

#myFooter .footer-copyright p{
	margin:10px;
	color: #ccc;
}

#myFooter ul{
	list-style-type: none;
    padding-left: 0;
    line-height: 1.7;

}

#myFooter h5{
	font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter a{
	color:#d2d1d1;
	text-decoration: none;
}

#myFooter a:hover, #myFooter a:focus{
	text-decoration: none;
	color:white;
}

#myFooter .myCols{
	text-align: center;
}

#myFooter .social-networks{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 38px;
  margin-top: 20px;
}


#myFooter .social-networks a:hover{
	text-decoration: none;

}


@media screen and (max-width: 767px){
	#myFooter {
		text-align: center;
	}
}




#myFooter{
	flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
}






/*Botonoes redes sociales */

.barra-social ul{
   position: absolute;
   display: flex;
   justify-content: space-between;
   margin: 0;
   padding:0;
   left: 50%;

   transform: translate(-50%,-50%);
}
 .barra-social ul li{
   list-style: none;
   margin: 0 2px;
   padding: 0;
   position: relative;
}
.barra-social   ul li:after{
   position: absolute;
   content: '';
   width: 100%;
   height: 10px;
   background: #0000006b;
   left: 0;
   bottom: 0;
   border-radius: 50%;
   filter: blur(4px);
   opacity: 0;
}
   .barra-social ul li:hover:after{
   opacity: 1;
}
  .barra-social  ul li a{
   position: relative;
   width: 40px;
   height: 40px;
   background:#fff;
   display: block;
   line-height: 40px;
   text-align: center;
   position: relative;
   font-family: sans-serif;
   transition: 0.5s;
   z-index: 9;
}
  .barra-social ul li a span{
   width: 100%;
   height: 100%;
   background:#fff;
   display: block;
   color:#000;
}
  .barra-social ul li a span:before{
   font-family: fontawesome;
   position: absolute;
   width: 100%;
   height: 100%;
   background: #fff;
   left: 0;
   right: 0;
   transition: 0.5s;
   transform-origin: top;
}
  .barra-social  ul li:hover a{
   transform: translateY(-10px);
}
  .barra-social  ul li:hover a span:before{
   transform: rotateX(90deg) translateY(-50%);
}
  .barra-social  ul li a span:after{
   font-family: fontawesome;
   position:absolute;
   width: 100%;
   height: 100%;
   background: #fff;
   left: 0;
   right: 0;
   transition: 0.5s;
   transform-origin: bottom;
   transform: rotateX(90deg) translateY(50%);
}
  .barra-social ul li:hover a span:after{
   transform: rotateX(0deg) translateY(0px);
}
  .barra-social ul li:nth-child(1) a span:before{
   content: "\f09a";
}
  .barra-social ul li:nth-child(1) a span:after{
   content: "\f09a";
   color: #fff;
   background: #3B5998;
}
   .barra-social ul li:nth-child(2) a span:before{
   content: "\f0e1";
}
.barra-social ul li:nth-child(2) a span:after{
   content: "\f0e1";
   color: #fff;
   background: #0077B5;
}
.barra-social  ul li:nth-child(3) a span:before{
   content: "\f167"
}
.barra-social  ul li:nth-child(3) a span:after{
   content: "\f167";
   color: #fff;
   background: #CC3333;
}
.barra-social  ul li:nth-child(4) a span:before{
   content: "\f099";
}
.barra-social  ul li:nth-child(4) a span:after{
   content: "\f099";
   color: #fff;
   background: #1DA1F2;
}




/*footer cubos fin*/



/*efecto */


section {

  padding: 50px 0;
}
.container {
  max-width: 1044px;
  margin: 0 auto;
  padding: 0 20px;
}
.carousel {
  display: block;
  text-align: left;
  position: relative;
  margin-bottom: 22px;
}
.carousel > input {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}
.carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -500%;
}
.carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -400%;
}
.carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -300%;
}
.carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -200%;
}
.carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -100%;
}
.carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: 0%;
}
.carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
.carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
.carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
.carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
.carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
.carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
.carousel__slides {
  position: relative;
  z-index: 1;
  padding: 0;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  display: flex;
}
.carousel__slide {
  position: relative;
  display: block;
  flex: 1 0 100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: all 300ms ease-out;

  box-sizing: border-box;
  white-space: normal;
}
.carousel__slide figure {
  display: flex;
  margin: 0;
}
.carousel__slide div {
  position: relative;
  width: 100%;
}
.carousel__slide div:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 66.6666666667%;
}
.carousel__slide div > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__slide img {
  display: block;
  flex: 1 1 auto;
  object-fit: cover;
}
.carousel__slide figcaption {
  align-self: flex-end;
  padding: 20px 20px 0 20px;
  flex: 0 0 auto;
  width: 42%;
  min-width: 150px;
}
.carousel__slide .credit {
  margin-top: 1rem;
  color: white;
  display: block;
}
.carousel__slide.scrollable {
  overflow-y: scroll;
}
.carousel__thumbnails {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__slides + .carousel__thumbnails {
  margin-top: 20px;
}
.carousel__thumbnails li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails label {
  display: block;
  position: relative;
}
.carousel__thumbnails label:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.carousel__thumbnails label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
  cursor: pointer;
}
.carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}




.t-cartas-m {

  color: white;

}



.texto-a{


  padding-top: 5%;
  padding-bottom: 5%;

  color: white;
  background-color: #2d2dad;


}


@media only screen and (max-width: 600px) {
  

  .socio {
    height: auto;
    
}

}

.im-sector{
    width: 150px;
}